<?xml version="1.0" encoding="UTF-8" ?>
<movie width="420" height="520" framerate="40">
  <library>
    <!--
      <clip id="my_sprite" import="src/assets/sprites/custom_sprites/my_sprite.png"/>
    -->
  </library>
</movie>
